.help-block {
  color: #ff5c75;
  display: block;
  margin-top: .25rem;
  margin-bottom: 0;
  font-size: .75rem !important;
}

.info-block {
  color: #767475;
  display: block;
  margin-top: .25rem;
  margin-bottom: 0;
  font-size: .75rem !important;
}

.test {
  color: #ff5c75;
}

.hide {
  display: none;
}

form.submitted input.ng-invalid,
input.ng-dirty.ng-invalid,
form.submitted .ng-select.ng-invalid .ng-select-container,
.ng-select.ng-dirty.ng-invalid .ng-select-container,
form.submitted .ng-select.ng-invalid .ng-select-container,
form.submitted textarea.ng-invalid,
textarea.ng-dirty.ng-invalid {
  border: 1px solid #ff5c75;
}

form .input-group input {
  z-index: 1;
}

.error p.help.is-danger {
  color: #ff5c75;
  display: block;
  margin-top: .25rem;
  margin-bottom: 0;
  font-size: .75rem !important;
  margin-bottom: -22px !important;


}

p.help.is-danger {
  color: #ff5c75;
  display: block;
  margin-top: .25rem;
  margin-bottom: 0;
  font-size: .75rem !important;



}

.form-group .col-md-5.d-flex {
  flex-wrap: wrap;
}

.form-group app-control-error {
  width: 100%;
  order: 5;
}

a {
  cursor: pointer;
}

/* You can add here your styles */

.daysbox .btn {
  padding-left: 15px;
  padding-right: 15px;
}

.hover-card {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.hover-card:hover {
  transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
}

/* style for Dashboard Scroll bar */
.product-scroll-box {
  max-height: 434px;
  overflow: auto;
  min-height: 100% !important;
}

.product-scroll-box .table-responsive {
  white-space: normal !important;
}

* {
  scrollbar-width: 2px;
  scrollbar-color: #333;
}

*::-webkit-scrollbar {
  width: 2px;
  height: 5px;
}

*::-webkit-scrollbar-track {
  background: rgba(228, 228, 228, 0);
}

*::-webkit-scrollbar-thumb {
  background-color: #e5e4f5;
  border-radius: 20px;
}

*::-ms-scrollbar {
  width: 2px;
  height: 5px;
}

*::-ms-scrollbar-track-color {
  background: rgba(228, 228, 228, 0);
}

*::-ms-scrollbar-thumb {
  background-color: #e5e4f5;
  border-radius: 20px;
}

.font-size-26 {
  font-size: 26px;
}

.tooltip-inner {
  background-color: #fff;
  color: #6d6a74;
  box-shadow: 0 1px 3px 0 rgb(108 158 195 / 35%);
  font-size: .75rem;
  border-radius: 4px;
  padding: 7px 10px;
  text-align: center;
  min-width: 80px;
  max-width: 250px;
}

.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #fff !important;
}

.bs-tooltip-top .arrow::before {
  border-top-color: #fff !important;
}

.bs-tooltip-right .arrow::before {
    border-right-color: #e7e7e7 !important;
    right: 7px;
    top: -3px;
}

.bs-tooltip-left .arrow::before {
    border-right-color: #e7e7e7 !important;
    right: -1px;
    left: auto;
    top: 2px;
}

.tree-root .tree-element-container .rect {
  min-height: 35px !important;
  padding: 0 !important;
}

.tree-root .tree-children {
  transform: translate(calc(-51% + 75px), 28px) !important;
}

/* Add any transition effects if needed */
.sidebar {
  transition: width 0.3s ease;
}

.swal-error-message {
  color: #ff5c75;
}

.align-info-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-bottom: 20px;
}

.align-user-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
}

.wrap-extension-box-text {
  word-wrap: break-word;
  word-break: break-word;
  white-space: normal;
}

/* @media screen and (max-width: 1500px) {
  .automate-height {
    min-height: 60px;
  }
} */